TankDischargeEnergy = {}

function TankDischargeEnergy.prerequisitesPresent(specializations)
    return true
end

function TankDischargeEnergy.initSpecialization()
end

function TankDischargeEnergy.registerEventListeners(vehicleType)
end

function TankDischargeEnergy.registerOverwrittenFunctions(vehicleType)
end
